[arch-commits] Commit in htop/trunk (PKGBUILD)

Thomas Baechler thomas at archlinux.org
Fri Jul 11 03:41:12 EDT 2008


    Date: Friday, July 11, 2008 @ 03:41:11
  Author: thomas
Revision: 4863

upgpkg: htop 0.8-1

Modified:
  htop/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-11 02:05:23 UTC (rev 4862)
+++ PKGBUILD	2008-07-11 07:41:11 UTC (rev 4863)
@@ -2,27 +2,27 @@
 # Maintainer: damir <damir at archlinux.org>
 
 pkgname=htop
-pkgver=0.7
-pkgrel=2
+pkgver=0.8
+pkgrel=1
 pkgdesc="Ncurses based interactive process viewer"
 arch=('i686' 'x86_64')
 url="http://htop.sourceforge.net"
 license=('GPL')
 depends=('ncurses')
-source=("http://switch.dl.sourceforge.net/sourceforge/htop/htop-$pkgver.tar.gz"
-	"htop-0.7-unicode.patch")
+source=("http://switch.dl.sourceforge.net/sourceforge/htop/htop-$pkgver.tar.gz")
+	#"htop-0.7-unicode.patch")
+md5sums=('b6955f8d75cdb5a3ccea83415cb18815')
+options=(!emptydirs)
 
 build() {
   cd $startdir/src/  
   # apply unicode patch from 
   # http://sourceforge.net/tracker/index.php?func=detail&aid=1852696&group_id=108839&atid=651635
   # http://bugs.archlinux.org/task/8956
-  patch -Np0 -i $startdir/src/htop-0.7-unicode.patch
+  #patch -Np0 -i $startdir/src/htop-0.7-unicode.patch || return 1
 
   cd $startdir/src/$pkgname-$pkgver
   ./configure --prefix=/usr
   make || return 1
   make DESTDIR=$startdir/pkg install
 }
-md5sums=('4afc961fa709167e1b434682897991f9'
-         '05b1c36e3fcb08ef974980a4a21c3834')





More information about the arch-commits mailing list